Форум Joomla! Україна

Повна версія: не можу встановити жодний компонент на сайт!
Ви переглядаєте спрощену версію. Переглянути повну версію з віповідним форматуванням.
Вибиває Warning!
Failed to move file.

Що це таке?
Підкажіть будь ласка?
Права на теки 0777?
Відповідь на дане питання знайшов тут)))

http://joomlaforum.ru/index.php?topic=43220.0
Доброго дня, шановні учасники!
Сенс проблеми: передали напів робочий сайт у руки і сказали зробити з нього лялю, в якому буде також форум. Практично з усіма компонентами вийшло без проблем, окрім форуму...я оновила версію джумли, як мене попросили, та оновила компоненти, але це не дало результату...
Система продовжує казати, що у мене не остання версія. Видає одне і те саме повідомлення, а точніше групу повідомлень Smile :

Повідомлення

Joomla! 3.2.0 is not supported. Minimum required version is Joomla! 3.2.4, but it is higly recommended to use Joomla! 2.5.22 or later.
Попередження

Встановлення компонента: збій процедури установки користувача

Пакет Встановлення: відбулась помилка встановлення розширення: com_kunena_v3.0.6.zip
Повідомлення

Помилка при встановленні Пакет

Підкажіть, у чому може бути проблема 8)
Доброго дня, шановні учасники!
Дякую усім, хто не був байдужим до мого питання!
З цим питанням я розібралася вже сама! :Yahoo!:
Ольчик Написав:Доброго дня, шановні учасники!
Дякую усім, хто не був байдужим до мого питання!
З цим питанням я розібралася вже сама! :Yahoo!:
Опишіть по можливості варіанти вирішення проблеми, цікаво стало )
Цитата:Joomla! 3.2.0 is not supported. Minimum required version is Joomla! 3.2.4, but it is higly recommended to use Joomla! 2.5.22 or later.
собственно и выкладывать нечего - возвращает на домашнюю страницу - как указано в модуле "Авторизация"